$(function(){



//添富汇优势滚动效果
$("#go_left").click(function(){
	if($("#advantage_con_ul").css("left") == "0px"){
		$("#advantage_con_ul").css({"left":"-1200px"});
		$("#go_left").css("background","url(./img/index/20180116221147.png)0 0 no-repeat");
		$("#go_right").css("background","url(./img/index/形状5副本3.png)0 0 no-repeat");
	}else{
		return false;
	}
})
$("#go_right").click(function(){
	if($("#advantage_con_ul").css("left") == "-1200px"){
		$("#advantage_con_ul").css({"left":"0px"});
		$("#go_left").css("background","url(./img/index/形状5副本.png)0 0 no-repeat");
		$("#go_right").css("background","url(./img/index/20180116221219.jpg)0 0 no-repeat");
	}else{
		return false;
	}
})

//优势模块
var advantageMsg = new Vue({
	el:"#advantage_con_ul",
	data:{
		items:[]
	}
})

$.ajax({
	url:"./json/3.json",
	type:"get",
	dataType:"json",
	success:function(msg){
		advantageMsg.items = msg;
		console.log(msg);
	}
})


//新闻
var newsMsg = new Vue({
	el:"#news_con_ul",
	data:{
		items:[]
	}
})

$.ajax({
	url:"./json/news.json",
	type:"get",
	dataType:"json",
	success:function(msg){
		newsMsg.items = msg;
	}
})












window.addEventListener("load",function(){
	$("#header_nav_list li:nth-child(1)").children("div").addClass("head_nav_subscript_active");
})






})
